Credentials API
Email, phone, and personhood credential verification endpoints.
Start email verification
POST
/v1/credentials/email/startatap:manageSend a verification code to an email address.
Complete email verification
POST
/v1/credentials/email/verifyatap:manageSubmit the verification code to issue an ATAPEmailVerification credential.
Start phone verification
POST
/v1/credentials/phone/startatap:manageSend a verification code to a phone number.
Submit personhood proof
POST
/v1/credentials/personhoodatap:manageSubmit proof-of-personhood to issue an ATAPPersonhood credential.
List credentials
GET
/v1/credentialsatap:manageList all credentials for the authenticated entity.
Credential status list
GET
/v1/credentials/status/{list-id}NonePublic Bitstring Status List for credential revocation checks.
Verifiers query this endpoint to check whether a credential has been revoked.